---

#! /zdci/db/releases/20260515115525/lkp-src/jobs/ltp-part3.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: kernel_misc
job_origin: ltp-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-hsw-d05
tbox_group: lkp-hsw-d05
job_file: "/lkp/jobs/scheduled/lkp-hsw-d05/ltp-kernel_misc-debian-13-x86_64-20250902.cgz-c2e6a63ac168-20260515-78851-1w7xwb4-0.yaml"
id: a617dceec50bc538ebbea75e5a4599d03bdb01a3
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260515115525/lkp-src/hosts/lkp-hsw-d05
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_ZN1H8Q9W-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL41710019800RGN-part1"
brand: Intel(R) Core(TM) i7-4790T CPU @ 2.70GHz
netconsole_port: 6687
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! /zdci/db/releases/20260515115525/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260515115525/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260515115525/lkp-src/include/queue/cyclic
commit: c2e6a63ac168107454d5fe595c1213e5760d642f

#! /zdci/db/releases/20260515115525/lkp-src/programs/ltp/include
need_kconfig:
- LOCK_TORTURE_TEST: m
- RCU_TORTURE_TEST: m
- ZRAM: m
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: "y"
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2026-05-15 22:50:32.556772775 +08:00
_rt: "/result/ltp/kernel_misc/lkp-hsw-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/c2e6a63ac168107454d5fe595c1213e5760d642f"
compiler: gcc-14
head_commit: 200b07cf1034afc83bac257ab9188f676a58314f
base_commit: 7fd2df204f342fc17d1a0bfcd474b24232fb0f32
branch: linux-devel/devel-hourly-20260508-220914
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260515-213543"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/kernel_misc/lkp-hsw-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/c2e6a63ac168107454d5fe595c1213e5760d642f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/c2e6a63ac168107454d5fe595c1213e5760d642f/vmlinuz-7.1.0-rc1+
- branch=linux-devel/devel-hourly-20260508-220914
- job=/lkp/jobs/scheduled/lkp-hsw-d05/ltp-kernel_misc-debian-13-x86_64-20250902.cgz-c2e6a63ac168-20260515-78851-1w7xwb4-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=c2e6a63ac168107454d5fe595c1213e5760d642f
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/c2e6a63ac168107454d5fe595c1213e5760d642f/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/c2e6a63ac168107454d5fe595c1213e5760d642f/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/c2e6a63ac168107454d5fe595c1213e5760d642f/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20260514.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-8cd7644a5-1_20260514.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260515131513/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d05/ltp-kernel_misc-debian-13-x86_64-20250902.cgz-c2e6a63ac168-20260515-78851-1w7xwb4-0.cgz"
last_kernel: 4.20.0
finish_time: 2026-05-15 23:27:07.244535757 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/c2e6a63ac168107454d5fe595c1213e5760d642f/vmlinuz-7.1.0-rc1+"
result_root: "/result/ltp/kernel_misc/lkp-hsw-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/c2e6a63ac168107454d5fe595c1213e5760d642f/0"
user: lkp

#! /zdci/db/releases/20260515213201/lkp-src/include/site/shz
dequeue_time: 2026-05-15 23:10:33.544038943 +08:00
job_state: finished
loadavg: 10.80 8.95 4.77 1/185 13599
start_time: '1778858149'
end_time: '1778858818'
version: "/lkp/lkp/.src-20260515-213543:b0d72a3f1495:57529d5ff8a7"
